<!DOCTYPE x65.xml>
<course>
    <courseInfo userName="" keyType="article" alias="归园田居" courseType="wb-article-" fileName="65.xml"/>
    <content>
        <article display="" display1="" id="0" comparision="少无适俗韵，性本爱丘山。误落尘网中，一去三十年。"/>
        <article display="" display1="" id="1" comparision="羁鸟恋旧林，池鱼思故渊。开荒南野际，守拙归田园。"/>
        <article display="" display1="" id="2" comparision="方宅十余亩，草屋七八间。榆柳荫后檐，桃李罗堂前。"/>
        <article display="" display1="" id="3" comparision="暧暧远人村，依依墟里烟。狗吠深巷中，鸡鸣桑树颠。"/>
        <article display="" display1="" id="4" comparision="户庭无尘杂，虚室有余闲。久在樊笼里，复得返自然。"/>
    </content>
</course>
